Bug 778517 - New Tomcat based HTTP support.
New Tomcat based HTTP support.
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA,5.0.0 ER5
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 10:03 EST by Mark Little
Modified: 2012-07-13 00:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-989
Environment:
Last Closed: 2010-01-05 10:17:40 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-989 None None None Never

  None (edit)
Description Mark Little 2008-11-04 10:03:52 EST
++ This bug is a clone of bug 778516 ++

Affects: Documentation (Ref Guide, User Guide, etc.), Release Notes
Date of First Response: 2009-05-21 06:34:46
project_key: SOA
Comment 1 Mark Little 2008-11-04 10:05:17 EST
Link: Added: This issue is related to SOA-948
Comment 2 Mark Little 2008-12-21 23:46:08 EST
Link: Added: This issue depends JBESB-2179
Comment 3 Tom Fennelly 2009-02-19 06:01:45 EST
Link: Added: This issue depends JBESB-2429
Comment 4 Kevin Conner 2009-05-21 06:34:46 EDT
There is a second part to this, pulling across Tom's modified version from the FP.
Comment 5 Kevin Conner 2009-05-21 06:35:10 EDT
Link: Removed: This issue depends JBESB-2429 
Comment 6 Kevin Conner 2009-12-07 06:20:07 EST
This was done for the 4.7 release and can now be closed.
Comment 7 Jiri Pechanec 2010-01-05 10:17:40 EST
Verified in ER7

Note You need to log in before you can comment on or make changes to this bug.